---
primaryTopic:
  Accounts:
    AccountCategory: DORMANT
    AccountRefDay: 31
    AccountRefMonth: 12
    LastMadeUpDate: 31/12/2023
    NextDueDate: 30/09/2025
  CompanyCategory: Private Limited Company
  CompanyName: INTERNATIONAL RELOCATION MANAGEMENT LIMITED
  CompanyNumber: 09337953
  CompanyStatus: Active
  CountryOfOrigin: United Kingdom
  IncorporationDate: 03/12/2014
  RegAddress:
    AddressLine1: 12 STATION COURT STATION APPROACH
    PostTown: WICKFORD
    County: ESSEX
    Country: UNITED KINGDOM
    Postcode: SS11 7AT
  Returns:
    LastMadeUpDate: 03/12/2024
    NextDueDate: 17/12/2025
  SICCodes:
    SicText:
      - '99999 - Dormant Company'
